.turnover-summary {
    padding: 24px;
    background: #FFFFFF;
    border-radius: 12px;
    position: relative;
    min-height: 160px;

    .loading-container {
        display: flex;
        padding: 36px 0;
        justify-content: center;
        align-items: center;
        height: 100%;
        width: 100%;
        position: absolute;
        z-index: 1;
        top: 0;
        left: 0;
        border-radius: 12px;
        background-color: #ffffffcc;
    }

    .head {
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        justify-content: space-between;
        gap: 24px;

        .summary {
            .turnover {
                display: flex;
                align-items: center;

                font-weight: 500;
                font-size: 16px;
                line-height: 25px;
                color: #000000;
            }

            .tooltip {
                text-align: center;
                margin-left: 5px;
                svg {
                    cursor: pointer;
                    height: 16px;
                    display: block;
                    width: auto;
                }
            }

            .succeed {
                color: #58B778;
            }

            .failed {
                color: #EF4E2B;
            }

            .turnover-total {
                font-weight: 400;
                font-size: 13px;
                line-height: 25px;
                color: #B5B5B6;
            }
        }

        .view-details {
            display: flex;
            flex-direction: row;
            align-items: center;
            gap: 6px;
            font-weight: 500;
            font-size: 13px;
            line-height: 17px;
            color: #7660FE;

            svg {
                transform: rotateZ(180deg);
                stroke: #7660FE;
                height: 18px;
                width: auto;
            }
        }
    }

    .chart {
        margin-top: 16px;
        height: 280px;
        position: relative;
    }
}